libplotutils-devel-2.6-17.mga6.i586.rpm


Advertisement

Description

libplotutils-devel - Headers for developing programs that will use plotutils

Distribution: Mageia Cauldron
Repository: Mageia Core i586
Package name: libplotutils-devel
Package version: 2.6
Package release: 17.mga6
Package architecture: i586
Package type: rpm
Installed size: 13.88 MB
Download size: 2.00 MB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This package contains the headers that programmers will need to develop applications which will use plotutils.

Alternatives

Provides

  • devel(libplot)
  • devel(libplotter)
  • devel(libxmi)
  • libplotutils-devel == 2.6-17.mga6
  • libplotutils-devel(x86-32) == 2.6-17.mga6
  • plotutils-devel == 2.6

Obsoletes

  • libplotutils2-devel
  • libxmi0-devel

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libplotutils-devel rpm package:
      # urpmi libplotutils-devel

    Files

    • /usr/include/plot.h
    • /usr/include/plotcompat.h
    • /usr/include/plotter.h
    • /usr/include/xmi.h
    • /usr/lib/libplot.a
    • /usr/lib/libplot.so
    • /usr/lib/libplotter.a
    • /usr/lib/libplotter.so
    • /usr/lib/libxmi.a
    • /usr/lib/libxmi.so
    • /usr/share/doc/libplotutils-devel/README
    • /usr/share/libplot/README
    • /usr/share/libplot/colors.txt
    • /usr/share/libplot/h-fonts.txt
    • /usr/share/libplot/h-glyphs.txt
    • /usr/share/libplot/hershey.bib
    • /usr/share/libplot/kana.txt
    • /usr/share/libplot/kanji.txt

    Changelog

    Advertisement
    Advertisement